<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>Test Page for Yaws Installation</title>
</head>
<!-- Background white, links blue (unvisited), navy (visited), red
(active) -->
<body bgcolor="#FFFFFF" text="#000000" link="#0000FF"
vlink="#000080" alink="#FF0000">
<p>If you can see this, it means that the installation of the <a
href="http://yaws.hyber.org">Yaws web
server</a> software on this system was successful. You may now add
content to this directory and replace this page.</p>

<div align="center">
<img src="yaws.gif" alt="Yaws Logo" width="230" height="49" />
</div>
<h2 align="center">Seeing this instead of the website you
expected?</h2>

<p>This page is here because the site administrator has changed the
configuration of this web server. Please <strong>contact the person
responsible for maintaining this server with questions.</strong>
The Yaws web server software this site administrator is using has 
nothing to do with maintaining this site and cannot help resolve
configuration issues.</p>

</body>
</html>

